DROP DATABASE IF EXISTS jpaMappedBy;
  
CREATE DATABASE IF NOT EXISTS jpaMappedBy;

USE jpaMappedBy;

CREATE TABLE EMPLOYEE_TABLE(
  EMP_ID INT NOT NULL auto_increment, 
  EMP_NAME VARCHAR(50) NOT NULL, 
  PASSPORT_NUMBER INT NOT NULL, 
  PRIMARY KEY (EMP_ID)
);

CREATE TABLE PASSPORT_TABLE(
  PASSPORT_NUMBER INT NOT NULL auto_increment, 
  ADDRESS_LINE1 VARCHAR(100) NOT NULL, 
  ADDRESS_LINE2 VARCHAR(100) NOT NULL, 
  STATE_NAME VARCHAR(50) NOT NULL, 
  COUNTRY_NAME VARCHAR(50) NOT NULL, 
  PRIMARY KEY (PASSPORT_NUMBER)
);

DESC EMPLOYEE_TABLE;

DESC PASSPORT_TABLE;